Subject: Re: [PATCH] tools/perf: fix the word selected in find_*_bit

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Wed, 15 Jun 2016 18:29:58 -0300

Em Thu, Jun 16, 2016 at 12:11:04AM +0300, Yury Norov escreveu:
> On Wed, Jun 15, 2016 at 10:51:27PM +0300, Yury Norov wrote:
> > Maybe there already is some macro doing the conversion for you...
> 
> yes it is, cpu_to_le64() is what you want

Beware that the cpu_to_le64() in tools/perf is bogus, we need to grab a
copy from the kernel sources.

- Arnaldo